@charset "UTF-8"; /* CSS Document */


/* ----------------------------------------------
   基本設定
------------------------------------------------ */

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 300;
	src: url(https://fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff2) format('woff2'),
		url(https://fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff) format('woff'),
		url(https://fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	src: url(https://fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'),
		url(https://fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'),
		url(https://fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');
}

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 1em;
}
article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
label,
button,
input[type="button"],
input[type="submit"] {
	cursor: pointer;
}
:focus {
	outline: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #999;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #999;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #999;
}
:-moz-placeholder { /* Firefox 18- */
	color: #999;
}


/* ----------------------------------------------
   基本レイアウト
------------------------------------------------ */
* {
	font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	box-sizing: border-box;
}
body {
	min-width: 1040px;
	height: auto !important;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
	background: #fff;
	text-align: center;
	-webkit-text-size-adjust: none;
}
body.ipad {
	min-height: 1500px;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
a, a:link, a:visited {
	color: #000;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
a img {
	transition: .5s;
}
a:hover img {
	opacity: 0.5;
}
#container {
	position: relative;
}
.wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
.pcView {
	display: block !important;
}
.spView {
	display: none !important;
}
.pageTopBtn {
	position: fixed;
	display: block;
	right: 10px;
	bottom: -50px;
	width: 44px;
	height: 44px;
	background: #5ca159 url(../images/common/icon_angle_up_white.svg) no-repeat center center;
	background-size: 16px 28px;
	border-radius: 30px;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
	transition: .5s;
}

.ico {
	display: block;
}

.ico--rss {
	width: 22px;
	height: 22px;
	position: absolute;
	top: 12px;
	right: 20px;
	text-indent: 100%;
	overflow: hidden;
}

.ico--rss::before {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 22px;
	height: 22px;
	margin: 0 15px 0 0;
	content: '';
	background: url(../images/common/icon_rss2.svg) 0 0/ cover no-repeat;
}

/* ----------------------------------------------
   ヘッダー
------------------------------------------------ */
#header {
	height: 74px;
	overflow: hidden;
}
#header #headerLogo {
	float: left;
}
#header #headerLogo img {
	width: 172px;
	height: 44px;
	margin: 10px 0 0 14px;
}
#header #spHeaderNav {
	display: none;
}
#header #headerNav {
	float: right;
	margin: 14px 14px 0 0;
}
#header #headerNav #headerNavSearch {
	float: right;
	height: 46px;
	padding: 8px;
	background: #f6eaba;
	border-radius: 10px;
	overflow: hidden;
}
#header #headerNav #headerNavSearch .label {
	float: left;
	font-size: 14px;
	line-height: 30px;
	color: #555;
	padding: 0 15px;
}
#header #headerNav #headerNavSearch .form {
	width: 245px;
	overflow: hidden;
}
#header #headerNav #headerNavSearch .form .inputBox,
#header #headerNav #headerNavSearch .form .selectBox {
	position: relative;
	float: left;
	height: 30px;
}
#header #headerNav #headerNavSearch .form .inputBox {
	width: 150px;
	margin-right: 5px;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
}
#header #headerNav #headerNavSearch .form .inputBox .input {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 130px;
	height: 30px;
	font-size: 12px;
	padding: 5px;
	background: #fff;
	border: none;
}
#header #headerNav #headerNavSearch .form .inputBox .btn {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 20px;
	height: 20px;
	color: #888;
	padding: 0;
	background: #fff;
	border: none;
}
#header #headerNav #headerNavSearch .form .selectBox {
	width: 90px;
}
#header #headerNav #headerNavSearch .form .selectBox select {
	width: 90px;
	height: 30px;
	font-size: 12px;
	background: #fff;
	border: none;
	border-radius: 3px;
}
#header #headerNav #headerNavMenu {
	float: right;
}
#header #headerNav #headerNavMenu li {
	float: left;
	font-size: 14px;
	line-height: 46px;
	margin: 0 30px 0 0;
	padding: 0 0 0 16px;
	background: url(../images/common/icon_tri_green.svg) no-repeat center left;
	background-size: 9px 11px;
}

#breadcrumb {
	font-size: 12px;
	line-height: 1.5;
	color: #fff;
	padding: 10px 0;
	background: #5ba159;
}
#breadcrumb li {
	display: inline;
}
#breadcrumb li:after {
	content: ">";
	margin: 0 5px;
}
#breadcrumb li:last-child:after {
	display: none;
}
#breadcrumb a {
	color: #fff;
	text-decoration: underline;
}


/* ----------------------------------------------
   フッター
------------------------------------------------ */
#footer {
	background: #f5f3ec;
}
#footer .wrap {
	position: relative;
	padding: 30px 0;
}
#footer #footerLogo {
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -27px;
}
#footer #footerLogo img {
	width: 211px;
	height: 54px;
}
#footer #footerNav {
	padding: 0 0 0 235px;
}
#footer #footerNav dt {
	font-weight: bold;
}
#footer #footerNav dd {
	margin: 0 0 25px;
}
#footer #footerNav dd ul {
	overflow: hidden;
}
#footer #footerNav dd li {
	float: left;
	line-height: 1;
	margin: 10px 8px 0 0;
	padding: 0 8px 0 0;
	border-right: 1px solid #83827e;
}
#footer #footerNav dd li:last-child {
	margin-right: 0;
	padding-right: 0;
	border: none;
}
#footer #footerNav .etc {
	overflow: hidden;
}
#footer #footerNav .etc li {
	float: left;
	font-weight: bold;
	margin: 0 20px 0 0;
	padding: 0 0 0 16px;
	background: url(../images/common/icon_tri_green.svg) no-repeat center left;
	background-size: 9px 11px;
}
#footer #footerNav .etc li:last-child {
	margin-right: 0;
}
#footer #footerCopyright {
	font-size: 12px;
	line-height: 1.5;
	color: #fff;
	padding: 10px 0;
	background: #4db248;
}


/* ----------------------------------------------
   コンテンツ
------------------------------------------------ */
#contents {
	padding: 30px 0;
	overflow: hidden;
}
#contents.twoColumnRightPane #main {
	float: left;
	width: 710px;
}
#contents.twoColumnRightPane #sidebar {
	float: right;
	width: 260px;
}

#contents img.aligncenter {
	display: block;
	margin: 0 auto 20px;
}
#contents img.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}
#contents img.alignright {
	float: right;
	margin: 0 0 20px 20px;
}

#contents .youtube-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
#contents .youtube-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#contents .pager {
	clear: both;
	font-size: 0;
	margin: 20px 0;
	text-align: center;
}
#contents .pager span,
#contents .pager a {
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	color: #5ba159;
	margin: 0 -1px 0 0;
	padding: 0 15px;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	text-decoration: none;
	transition: .5s;
}
#contents .pager span.now {
	color: #fff;
	background: #5ba159;
}
#contents .pager a:hover {
	opacity: 0.5;
}
#contents .pager a.firstPage,
#contents .pager a.previousPage,
#contents .pager a.nextPage,
#contents .pager a.lastPage {
	color: #000;
	padding: 0;
	border: none;
}
#contents .pager a.firstPage,
#contents .pager a.previousPage {
	margin-right: 15px;
}
#contents .pager a.nextPage,
#contents .pager a.lastPage {
	margin-left: 15px;
}
#contents .pager a.firstPage:before,
#contents .pager a.previousPage:before,
#contents .pager a.nextPage:after,
#contents .pager a.lastPage:after {
	display: inline-block;
	height: 14px;
	vertical-align: -2px;
}
#contents .pager a.firstPage:before {
	width: 13px;
	margin-right: 8px;
	content: url(../images/common/icon_angle_double_left_green.svg);
}
#contents .pager a.previousPage:before {
	width: 8px;
	margin-right: 8px;
	content: url(../images/common/icon_angle_left_green.svg);
}
#contents .pager a.nextPage:after {
	width: 8px;
	margin-left: 8px;
	content: url(../images/common/icon_angle_right_green.svg);
}
#contents .pager a.lastPage:after {
	width: 13px;
	margin-left: 8px;
	content: url(../images/common/icon_angle_double_right_green.svg);
}

#contents .selectReset {
	margin: 40px 0 0;
	padding: 20px;
	border: 3px solid #5ba159;
	border-radius: 5px;
	text-align: center;
}
#contents .selectReset .txt {
	display: inline-block;
	font-size: 16px;
	line-height: 40px;
	padding: 0 0 0 25px;
	background: url(../images/common/icon_search_green.svg) no-repeat left center;
	background-size: 20px 20px;
	vertical-align: middle;
}
#contents .selectReset select {
	width: 270px;
	height: 40px;
	font-size: 16px;
	margin: 0 10px 0;
	border: 1px solid #ccc;
	border-radius: 5px;
	vertical-align: middle;
}
#contents .selectReset .btn {
	position: relative;
	width: 120px;
	height: 40px;
	font-size: 18px;
	color: #fff;
	padding: 0 0 0 20px;
	background: #4db147;
	border: none;
	border-radius: 5px;
	vertical-align: middle;
}
#contents .selectReset .btn:before {
	position: absolute;
	top: 50%;
	left: 12px;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: -10px 0 0;
	content: url(../images/common/icon_search_white.svg);
}


/* ----------------------------------------------
   サイドバー
------------------------------------------------ */
#sidebar #flowerGiftWidget {
	background: url(../images/common/flower_gift_widget.png);
	border-radius: 10px;
}
#sidebar #flowerGiftWidget h2 {
	position: relative;
	font-size: 18px;
	line-height: 1.3;
	padding: 25px 0 15px;
	text-align: center;
}
#sidebar #flowerGiftWidget h2:before {
	position: absolute;
	top: -20px;
	left: 50%;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 0 0 0 -20px;
	content: url(../images/common/icon_flower_gift.svg);
}
#sidebar #flowerGiftWidget .form {
	padding: 10px 20px;
	background: #eddddd;
}
#sidebar #flowerGiftWidget .form .guide {
	font-size: 14px;
	margin: 0 0 10px;
	text-align: center;
}
#sidebar #flowerGiftWidget .form dt {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 2px;
}
#sidebar #flowerGiftWidget .form dt .red {
	font-size: 12px;
	font-weight: normal;
	color: #d65656;
}
#sidebar #flowerGiftWidget .form dd {
	padding: 0 0 5px;
}
#sidebar #flowerGiftWidget .form input,
#sidebar #flowerGiftWidget .form select {
	width: 100%;
	height: 30px;
	font-size: 14px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
}
#sidebar #flowerGiftWidget .form input {
	padding: 5px;
}
#sidebar #flowerGiftWidget .btnBlock {
	padding: 20px 0;
	text-align: center;
}
#sidebar #flowerGiftWidget .btn {
	position: relative;
	width: 180px;
	height: 46px;
	font-size: 18px;
	color: #fff;
	padding: 0 0 0 20px;
	background: #d65656;
	border: none;
	border-radius: 5px;
	transition: .5s;
}
#sidebar #flowerGiftWidget .btn:before {
	position: absolute;
	top: 50%;
	left: 12px;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: -10px 0 0;
	content: url(../images/common/icon_search_white.svg);
}
#sidebar #flowerGiftWidget .btn:hover {
	opacity: 0.5;
}

#sidebar #sideBanner {
	margin: 30px 0;
	text-align: center;
}
#sidebar #sideBanner li {
	margin: 10px 0;
}

#sidebar #relatedSites {
	background: url(../images/common/side_relatedsites_bg.png);
	border-radius: 10px;
	text-align: center;
	overflow: hidden;
}
#sidebar #relatedSites h2 {
	position: relative;
	font-size: 16px;
	line-height: 1.3;
	padding: 15px 0;
}
#sidebar #relatedSites ul {
	padding: 5px 0;
	background: #f1e3ad;
}
#sidebar #relatedSites li {
	width: 224px;
	margin: 10px auto;
	background: #fff;
}


/* ----------------------------------------------
   Media Queries
------------------------------------------------ */
@media (min-width: 768px) {
	
	/* ヘッダー */
	#header #headerNav {
		display: block !important;
	}
	
	/* サイドバー */
	#contents.oneColumn #sidebar #flowerGiftWidget {
		margin: 60px 0 20px;
	}
	#contents.oneColumn #sidebar #flowerGiftWidget .form {
		overflow: hidden;
	}
	#contents.oneColumn #sidebar #flowerGiftWidget h2 br,
	#contents.oneColumn #sidebar #flowerGiftWidget .form .guide br {
		display: none;
	}
	#contents.oneColumn #sidebar #flowerGiftWidget .form .guide {
		margin: 15px 0;
	}
	#contents.oneColumn #sidebar #flowerGiftWidget .form dl {
		float: left;
		width: 25%;
		padding: 0 20px 10px 0;
	}
	
}

@media (max-width: 767px) {
	
	/* 基本レイアウト */
	body {
		min-width: inherit;
		letter-spacing: 0;
	}
	*:hover,
	*:hover img {
		opacity: 1 !important;
	}
	.wrap {
		width: auto !important;
	}
	.pcView {
		display: none !important;
	}
	.spView {
		display: block !important;
		padding-right: 48px; /*（2017/08/15 原追加） */
		position: relative; /*（2017/08/15 原追加） */
	}
	
	/* ヘッダー */
	#header {
		position: relative;
		height: 65px;
		overflow: visible;
	}
	#header #headerLogo img {
		position: absolute;
		top: 10px;
		left: 10px;
		width: 142px;
		height: 37px;
		margin: 0;
	}
	#header #spHeaderNav {
		position: relative;
	}
	#header #headerNavToggleBtn {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 50px;
		height: 65px;
		text-align: center;
		cursor: pointer;
	}
	#header #headerNavToggleBtn div {
		position: relative;
		width: 24px;
		height: 19px;
		margin: 23px auto 0;
	}
	#header #headerNavToggleBtn span {
		position: absolute;
		display: inline-block;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #1e6f1a;
		border-radius: 3px;
		transition: all .4s;
	}
	#header #headerNavToggleBtn span:nth-child(1) {
		top: 0px;
	}
	#header #headerNavToggleBtn span:nth-child(2) {
		top: 8px;
	}
	#header #headerNavToggleBtn span:nth-child(3) {
		top: 16px;
	}
	#header #headerNavToggleBtn.active span:nth-of-type(1) {
		top: 8px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	#header #headerNavToggleBtn.active span:nth-of-type(2) {
		opacity: 0;
	}
	#header #headerNavToggleBtn.active span:nth-of-type(3) {
		top: 8px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	#header #spHeaderNavMenu {
		display: none;
		position: absolute;
		top: 65px;
		left: 0px;
		width: 100%;
		background: #fff;
		text-align: left;
		z-index: 100;
	}
	#header #spHeaderNavMenu li a {
		display: block;
		font-size: 16px;
		padding: 15px;
		border-bottom: 1px solid #ccc;
		text-decoration: none;
	}
	#header #spHeaderNavMenu .anchor li a {
		font-weight: bold;
		color: #fff;
		background: #4db248;
		border-bottom: 1px solid #97cd95;
	}
	#breadcrumb {
		display: none;
	}
	
	/* フッター */
	#footer .wrap {
		padding: 0;
	}
	#footer #footerLogo {
		display: none;
	}
	#footer #footerNav {
		padding: 0;
	}
	#footer #footerNav dt {
		color: #fff;
		padding: 10px 15px;
		background: #4db248;
	}
	#footer #footerNav dd {
		margin: 0;
	}
	#footer #footerNav dd li {
		width: 50%;
		margin: 0;
		padding: 0;
		border: none;
	}
	#footer #footerNav dd li a {
		display: block;
		padding: 15px 15px 15px 30px;
		background: url(../images/common/icon_tri_green.svg) no-repeat 15px center;
		background-size: 9px 11px;
		border-right: 1px solid #e8e5d9;
		border-bottom: 1px solid #e8e5d9;
		text-decoration: none;
	}
/*
	#footer #footerNav dd li:nth-child(n+5) {
		display: none;
	}
*/

	#footer #footerNav .etc {
		padding: 15px;
/* 		display: none; */
	}

	
	/* コンテンツ */
	#contents {
		padding: 0;
	}
	#contents #main,
	#contents #sidebar {
		float: none !important;
		width: auto !important;
	}
	
	#contents .pager {
		margin: 15px;
		text-align: right;
		overflow: hidden;
	}
	#contents .pager span,
	#contents .pager a {
		display: none;
	}
	#contents .pager a.firstPage,
	#contents .pager a.previousPage,
	#contents .pager a.nextPage,
	#contents .pager a.lastPage {
		display: inline-block;
		margin: 0;
		padding: 5px 8px;
		border: 1px solid #dcdcdc;
		border-radius: 5px;
	}
	#contents .pager a.firstPage,
	#contents .pager a.previousPage {
		float: left;
	}
	#contents .pager a.firstPage {
		margin-right: 10px;
	}
	#contents .pager a.lastPage {
		margin-left: 10px;
	}
	
	#contents .selectReset {
		margin: 20px 15px 0;
		padding: 15px;
		text-align: left;
	}
	#contents .selectReset .txt {
		display: block;
		line-height: 1.3;
		margin: 0 0 10px;
	}
	#contents .selectReset .selectBox {
		position: relative;
		display: block;
		padding: 0 110px 0 0;
	}
	#contents .selectReset select {
		width: 100%;
		margin: 0;
	}
	#contents .selectReset .btn {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 100px;
	}
	
	/* サイドバー */
	#sidebar #flowerGiftWidget {
		margin: 40px 0 0;
		border-radius: 0;
	}
	#sidebar #flowerGiftWidget .form {
		padding: 10px 15px;
	}
	#sidebar #flowerGiftWidget .form input,
	#sidebar #flowerGiftWidget .form select {
		font-size: 16px;
	}
	#sidebar #flowerGiftWidget .btnBlock {
		padding: 15px 0;
	}
	#sidebar #flowerGiftWidget .btn {
		width: 160px;
		height: 40px;
		font-size: 15px;
	}

	#sidebar #sideBanner {
		margin: 25px 15px;
		text-align: center;
	}
	#sidebar #sideBanner ul {
		margin: 0 -10px 0 0;
		overflow: hidden;
	}
	#sidebar #sideBanner li {
		float: left;
		width: 50%;
		padding: 0 10px 0 0;
	}
	#sidebar #sideBanner li img {
		width: 100%;
	}

	#sidebar #relatedSites {
		border-radius: 0;
	}
	#sidebar #relatedSites ul {
		padding: 15px  10px 10px 15px;
		overflow: hidden;
	}
	#sidebar #relatedSites li {
		float: left;
		width: 50%;
		margin: 0;
		padding: 0 5px 5px 0;
		background: none;
	}
	#sidebar #relatedSites li img {
		width: 100%;
	}
	
}
